div.md-content a[href] {

}

a.bookmark-link::after,
a.cross-page-link::after,
a.external-link::after,
a.protected-link:before {
  margin-left: 2px;
  margin-right: 2px;
  font-size: 0.75em;
  line-height: 1;
}

a.bookmark-link::after {
  content: "🔖";
}

a.cross-page-link::after {
  content: "🔗";
}

a.external-link::after {
  content: "🌐";
}

a.protected-link:before {
    content: "🔒";
}
